Subject: Re: Valid charecter set in DNS

From: Danny Mayer <[email-masked]>
Date: Thu, 18 Apr 2002 18:37:33 -0500

At 01:05 AM 4/18/02, Robert Elz wrote:
>     Date:        Wed, 17 Apr 2002 20:38:17 -0500
>     From:        Danny Mayer <[email-masked]>
>     Message-ID:  <[email-masked]>
>
>   | It's not part of any RFC for SRV Records.
>
>Have you ever looked at RFC2782 ?
>
>kre

Yes I have.  My apologies.  I've become so used to people setting up domains
and hostnames with underscores mainly to deal with dynamic updates in MS's
Active Directory DNS stuff, I just forgot that it's explicitly used in that
RFC for other purposes. The underscore is used of course to avoid namespace
collisions.  It's been a long week and it's not over yet.

         Danny